<div class="content_title">Linki sponsorowane</div>
<br />
Stan twojego konta linków sponsorowanych wynosi: <b><?php echo $stan_konta; ?> zł</b>
<br /><br /><br />
<?php 
	if($kwota_poprawna!='next')
	{
		echo '<b>Doładowanie konta</b><br/><br/>Aby doładować konto linków sponsorowanych wypełnij poniższy formularz<br />
				<form action="" method="post">
					Podaj kwotę netto doładowania (minimalna kwota doładowania wynosi 50 zł netto)<br /> <br />
					<input type="text" name="kwota" />
                    <div class="form_buttons_v1">
                        <input type="submit" style="margin-top:5px;" name="doladuj" value="Doładuj" />
                    </div>
				</form> 
					';
		
		if(!empty($kwota_poprawna))
		{
			echo '<span style="color:red;">'.$kwota_poprawna.'</span>';
		}
	} 
	else
	{
		echo '
		<table>
		<tr>
		<td align="left" valign="top" colspan="2">
			Doładowanie:<br /><br />';
			 echo 'Kwota netto doładowania '.$do_zaplaty_netto.' zł<br />';
			 //echo 'Kwota brutto doładowania '.round(($do_zaplaty_netto*1.22),2).' zł<br />';
			 echo 'Kwota brutto doładowania '.round(($do_zaplaty_netto*(1+$vat)),2).' zł<br />';
			 echo 'Wybierz sposób zapłaty:<br /><br /><br />';
		
		echo '</td>
		</tr>
		<tr>
		<td><div id="normalnyemail" style="display:none;"></div>
		  	<form action="https://www.platnosci.pl/paygw/'.$kodowanie.'/'.$procedura.'" method="POST" name="payform">
			<input type="hidden" name="first_name" value="'.$first_name.'">
            <input type="hidden" name="last_name" value="'.$last_name.'">
                                        <input type="hidden" name="email" value="'.$email.'">
                                        <input type="hidden" name="pos_id" value="'.$pos_id.'">
                                        <input type="hidden" name="pos_auth_key" value="'.$pos_auth_key.'">
                                        <input type="hidden" name="session_id" value="'.$session_id.'">
                                        <input type="hidden" name="amount" value="'.$amount.'">
                                        <input type="hidden" name="desc" value="'.$desc.'">
                                        <input type="hidden" name="desc2" value="'.$desc2.'">
                                        <input type="hidden" name="client_ip" value="'.$client_ip.'">
                                        <input type="hidden" name="ts" value="'.$ts.'">
                                        <input type="hidden" name="sig" value="'.$sig.'">
                                        <input type="hidden" name="js" value="0">
                                                                    
                                        <input type="hidden" name="pay_type" value="'.$pay_type.'">
                                        <input type="submit" value="Zapłać poprzez Platnosci.pl">
                                          <script language="JavaScript" type="text/javascript">
                                        <!--
                                       document.forms[\'payform\'].js.value=1;
                                       document.getElementById(\'normalnyemail\').innerHTML = "'.$email.'";
                                        -->
                                        </script>
			</form>
		</td>
		<td>
			<form action="/payments/doladuj_linki_sponosrowane_przelewem" method="post">
                <input type="hidden" name="amount" value="'.$amount.'">
                <input type="hidden" name="desc" value="'.$desc.'">
                <input type="hidden" name="desc2" value="'.$desc2.'">                
				<input type="submit" name="doladuj" value="Zapłać przelewem" />
			</form>
		</td>
		</tr>
		</table>
		';
	}
?>
<br /><br /><br />
Statystyki SEM z ostatnich 7 dni aktywnej kampanii<br /><br />

<?php 
	if(!empty($adwords_stats))
	{
		$tmpl = array ( 'table_open'  => '<table border="0" cellpadding="5" cellspacing="1" class="adwords_table">' );
		$this->table->set_template($tmpl); 
		$this->table->set_heading('Data', 'Wyświetleń', 'Kliknięć','Średnia pozycja reklamy');
		
		foreach($adwords_stats as $a)
			$this->table->add_row($a['date'], $a['imps'], $a['clicks'], $a['avg-position']);
			
		echo $this->table->generate(); 
	}
	else
	{
		echo 'brak danych';
	}
?>

<br /><br /><br />
Podsumowanie wszystkich statystyk SEM<br /><br />
<?php 
	$this->table->clear();
	
	if(!empty($total_adwords_stats))
	{
		$tmpl = array ( 'table_open'  => '<table border="0" cellpadding="5" cellspacing="1" class="adwords_table">' );
		$this->table->set_template($tmpl); 
		$this->table->set_heading('Data rozpoczęcia', 'Wyświetleń', 'Kliknięć');
		
		foreach($total_adwords_stats as $a)
			$this->table->add_row($a['date'], $a['imps'], $a['clicks']);
			
		echo $this->table->generate(); 
	}
	else
	{
		echo 'brak danych';
	}
?>
<br />
<div class="formHr">&nbsp;</div>
<div class="form_buttons_v1">
    <input type="button" name="newdomain" value="Zgłoś nową kampanie adwords" class="formButton" onClick="document.location.href='<?php echo base_url();?>admin/newcampaign';"/>
</div>
